## r-bioc-mutationalpatterns 2.0.0

=== DESCRIPTION ===
Package: MutationalPatterns
Type: Package
Title: Comprehensive genome-wide analysis of mutational processes
Description: An extensive toolset for the characterization and visualization
    of a wide range of mutational patterns in base substitution catalogs.
Version: 2.0.0
Date: 2018-10-19
Author: Francis Blokzijl, Roel Janssen, Ruben van Boxtel, Edwin Cuppen
Maintainer: Rurika Oka <R.Oka@prinsesmaximacentrum.nl>,
 Freek Manders <F.M.Manders@prinsesmaximacentrum.nl>
License: MIT + file LICENSE
URL: https://doi.org/10.1186/s13073-018-0539-0
Imports: stats, parallel, S4Vectors, BiocGenerics (>= 0.18.0),
        VariantAnnotation (>= 1.18.1), reshape2 (>= 1.4.1), plyr (>=
        1.8.3), ggplot2 (>= 2.1.0), pracma (>= 1.8.8),
        SummarizedExperiment (>= 1.2.2), IRanges (>= 2.6.0),
        GenomeInfoDb (>= 1.12.0), Biostrings (>= 2.40.0), ggdendro (>=
        0.1-20), cowplot (>= 0.9.2)
Depends: R (>= 3.4.0), GenomicRanges (>= 1.24.0), NMF (>= 0.20.6)
Suggests: BSgenome (>= 1.40.0), BSgenome.Hsapiens.1000genomes.hs37d5
        (>= 0.99.1), BSgenome.Hsapiens.UCSC.hg19 (>= 1.4.0), BiocStyle
        (>= 2.0.3), TxDb.Hsapiens.UCSC.hg19.knownGene (>= 3.2.2),
        biomaRt (>= 2.28.0), gridExtra (>= 2.2.1), rtracklayer (>=
        1.32.2), testthat
biocViews: Genetics, SomaticMutation
ZipData: NA
LazyData: false
RoxygenNote: 6.0.1
Encoding: UTF-8
git_url: https://git.bioconductor.org/packages/MutationalPatterns
git_branch: RELEASE_3_11
git_last_commit: ad0aadd
git_last_commit_date: 2020-04-27
Date/Publication: 2020-04-27
NeedsCompilation: no
Packaged: 2020-04-28 02:52:36 UTC; biocbuild
