=== debian/changelog ===
r-bioc-mutationalpatterns (2.0.0-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:09:12 +0000

r-bioc-mutationalpatterns (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Add patch to skip tests requiring packages not in Debian (Closes: #961572)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 26 May 2020 19:12:49 +0200

r-bioc-mutationalpatterns (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 22 May 2020 07:56:34 +0200

r-bioc-mutationalpatterns (1.12.0-2) unstable; urgency=medium

  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Apr 2020 14:21:03 +0200

r-bioc-mutationalpatterns (1.12.0-1) unstable; urgency=medium

  * Initial release (closes: #955712)

 -- Andreas Tille <tille@debian.org>  Sat, 04 Apr 2020 07:37:18 +0200
