=== debian/control ===
Source: r-bioc-mutationalpatterns
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-bioc-genomicranges (>= 1.24.0),
               r-cran-nmf,
               r-bioc-s4vectors,
               r-bioc-biocgenerics (>= 0.18.0),
               r-bioc-variantannotation (>= 1.18.1),
               r-cran-reshape2 (>= 1.4.1),
               r-cran-plyr (>= 1.8.3),
               r-cran-ggplot2 (>= 2.1.0),
               r-cran-pracma,
               r-bioc-summarizedexperiment,
               r-bioc-iranges (>= 2.6.0),
               r-bioc-genomeinfodb (>= 1.12.0),
               r-bioc-biostrings (>= 2.40.0),
               r-cran-ggdendro,
               r-cran-cowplot
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-mutationalpatterns
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-mutationalpatterns.git
Homepage: https://bioconductor.org/packages/MutationalPatterns/
Rules-Requires-Root: no

Package: r-bioc-mutationalpatterns
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R comprehensive genome-wide analysis of mutational processes
 This BioConductor package provides an extensive toolset for the
 characterization and visualization of a wide range of mutational patterns
 in base substitution catalogs.
