## r-bioc-mutationalpatterns 3.0.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,28 +1,32 @@
 Source: r-bioc-mutationalpatterns
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-r,
+Build-Depends: debhelper-compat (= 13),
+               dh-r (>= 20210218),
                r-base-dev,
                r-bioc-genomicranges (>= 1.24.0),
                r-cran-nmf,
                r-bioc-s4vectors,
                r-bioc-biocgenerics (>= 0.18.0),
+               r-bioc-bsgenome (>= 1.40.0),
                r-bioc-variantannotation (>= 1.18.1),
-               r-cran-reshape2 (>= 1.4.1),
-               r-cran-plyr (>= 1.8.3),
+               r-cran-dplyr (>= 0.8.3),
+               r-cran-tibble (>= 2.1.3),
+               r-cran-purrr (>= 0.3.2),
+               r-cran-tidyr (>= 1.0.0),
+               r-cran-stringr (>= 1.4.0),
+               r-cran-magrittr,
                r-cran-ggplot2 (>= 2.1.0),
                r-cran-pracma,
-               r-bioc-summarizedexperiment,
                r-bioc-iranges (>= 2.6.0),
                r-bioc-genomeinfodb (>= 1.12.0),
                r-bioc-biostrings (>= 2.40.0),
                r-cran-ggdendro,
-               r-cran-cowplot
+               r-cran-cowplot,
+               r-cran-ggalluvial
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-mutationalpatterns
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-mutationalpatterns.git
