=== debian/changelog ===
r-bioc-mutationalpatterns (3.0.1+dfsg-2) unstable; urgency=medium

  * Add hook to deal with unavailable BioC packages in test
    Closes: #983027

 -- Andreas Tille <tille@debian.org>  Thu, 18 Feb 2021 21:47:47 +0100

r-bioc-mutationalpatterns (3.0.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor

 -- Dylan Aïssi <daissi@debian.org>  Wed, 18 Nov 2020 11:12:33 +0100

r-bioc-mutationalpatterns (3.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Delete patch that does not apply.  Autopkgtest is deactivated anyway.
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Wed, 04 Nov 2020 18:24:24 +0100
