## r-bioc-mutationalpatterns 3.4.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -16,8 +16,8 @@
     mutational signatures on a single sample level. MutationalPatterns integrates
     with common R genomic analysis workflows and allows easy association with
     (publicly available) annotation data.
-Version: 3.0.1
-Date: 2020-10-22
+Version: 3.4.0
+Date: 2021-10-13
 Authors@R: c(
     person("Freek", "Manders", email = "F.M.Manders@prinsesmaximacentrum.nl", role = c("aut"), 
     comment = c(ORCID = "0000-0001-6197-347X")),
@@ -27,8 +27,9 @@
     comment = c(ORCID = "0000-0003-4324-5350")),
     person("Jurrian", "de Kanter", role = "ctb",
     comment = c(ORCID = "0000-0001-5665-3711")),
-    person("Rurika", "Oka", email = "R.Oka@prinsesmaximacentrum.nl", role = "cre",
+    person("Rurika", "Oka", role = "ctb",
     comment = c(ORCID = "0000-0003-4107-7250")),
+    person("Mark", "van Roosmalen", email = "M.J.vanRoosmalen-3@prinsesmaximacentrum.nl", role = "cre"),
     person("Ruben", "van Boxtel", role = c("aut", "cph"),
     comment = c(ORCID = "0000-0003-1285-2836")),
     person("Edwin", "Cuppen", role = "aut",
@@ -41,8 +42,8 @@
         (>= 1.4.0), magrittr (>= 1.5), ggplot2 (>= 2.1.0), pracma (>=
         1.8.8), IRanges (>= 2.6.0), GenomeInfoDb (>= 1.12.0),
         Biostrings (>= 2.40.0), ggdendro (>= 0.1-20), cowplot (>=
-        0.9.2), ggalluvial (>= 0.12.2)
-Depends: R (>= 4.0.0), GenomicRanges (>= 1.24.0), NMF (>= 0.20.6)
+        0.9.2), ggalluvial (>= 0.12.2), RColorBrewer, methods
+Depends: R (>= 4.1.0), GenomicRanges (>= 1.24.0), NMF (>= 0.20.6)
 Suggests: BSgenome.Hsapiens.UCSC.hg19 (>= 1.4.0), BiocStyle (>= 2.0.3),
         TxDb.Hsapiens.UCSC.hg19.knownGene (>= 3.2.2), biomaRt (>=
         2.28.0), gridExtra (>= 2.2.1), rtracklayer (>= 1.32.2), ccfindR
@@ -50,22 +51,22 @@
         rmarkdown
 biocViews: Genetics, SomaticMutation
 ZipData: NA
-LazyData: false
-RoxygenNote: 7.1.0
+RoxygenNote: 7.1.1
 Encoding: UTF-8
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/MutationalPatterns
-git_branch: RELEASE_3_12
-git_last_commit: 72983a7
-git_last_commit_date: 2020-11-12
-Date/Publication: 2020-11-12
+git_branch: RELEASE_3_14
+git_last_commit: eced82e
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-11-13 02:11:54 UTC; biocbuild
+Packaged: 2021-10-26 22:14:31 UTC; biocbuild
 Author: Freek Manders [aut] (<https://orcid.org/0000-0001-6197-347X>),
   Francis Blokzijl [aut] (<https://orcid.org/0000-0002-8084-8444>),
   Roel Janssen [aut] (<https://orcid.org/0000-0003-4324-5350>),
   Jurrian de Kanter [ctb] (<https://orcid.org/0000-0001-5665-3711>),
-  Rurika Oka [cre] (<https://orcid.org/0000-0003-4107-7250>),
+  Rurika Oka [ctb] (<https://orcid.org/0000-0003-4107-7250>),
+  Mark van Roosmalen [cre],
   Ruben van Boxtel [aut, cph] (<https://orcid.org/0000-0003-1285-2836>),
   Edwin Cuppen [aut] (<https://orcid.org/0000-0002-0400-9542>)
-Maintainer: Rurika Oka <R.Oka@prinsesmaximacentrum.nl>
+Maintainer: Mark van Roosmalen <M.J.vanRoosmalen-3@prinsesmaximacentrum.nl>
