=== debian/changelog ===
r-bioc-mutationalpatterns (3.4.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 26 Nov 2021 14:12:34 +0100

r-bioc-mutationalpatterns (3.2.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 14 Sep 2021 18:02:12 +0530
