=== debian/control ===
--- 
+++ 
@@ -7,27 +7,28 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r (>= 20210218),
                r-base-dev,
-               r-bioc-genomicranges (>= 1.24.0),
+               r-bioc-genomicranges,
                r-cran-nmf,
                r-bioc-s4vectors,
-               r-bioc-biocgenerics (>= 0.18.0),
-               r-bioc-bsgenome (>= 1.40.0),
-               r-bioc-variantannotation (>= 1.18.1),
+               r-bioc-biocgenerics,
+               r-bioc-bsgenome,
+               r-bioc-variantannotation,
                r-cran-dplyr (>= 0.8.3),
                r-cran-tibble (>= 2.1.3),
                r-cran-purrr (>= 0.3.2),
                r-cran-tidyr (>= 1.0.0),
-               r-cran-stringr (>= 1.4.0),
+               r-cran-stringr,
                r-cran-magrittr,
-               r-cran-ggplot2 (>= 2.1.0),
+               r-cran-ggplot2,
                r-cran-pracma,
-               r-bioc-iranges (>= 2.6.0),
-               r-bioc-genomeinfodb (>= 1.12.0),
-               r-bioc-biostrings (>= 2.40.0),
+               r-bioc-iranges,
+               r-bioc-genomeinfodb,
+               r-bioc-biostrings,
                r-cran-ggdendro,
                r-cran-cowplot,
-               r-cran-ggalluvial
-Standards-Version: 4.5.0
+               r-cran-ggalluvial,
+               r-cran-rcolorbrewer
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-mutationalpatterns
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-mutationalpatterns.git
 Homepage: https://bioconductor.org/packages/MutationalPatterns/
