## r-bioc-mutationalpatterns 3.6.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -16,8 +16,8 @@
     mutational signatures on a single sample level. MutationalPatterns integrates
     with common R genomic analysis workflows and allows easy association with
     (publicly available) annotation data.
-Version: 3.4.0
-Date: 2021-10-13
+Version: 3.6.0
+Date: 2022-03-04
 Authors@R: c(
     person("Freek", "Manders", email = "F.M.Manders@prinsesmaximacentrum.nl", role = c("aut"), 
     comment = c(ORCID = "0000-0001-6197-347X")),
@@ -35,7 +35,7 @@
     person("Edwin", "Cuppen", role = "aut",
     comment = c(ORCID = "0000-0002-0400-9542")))
 License: MIT + file LICENSE
-URL: https://doi.org/10.1186/s13073-018-0539-0
+URL: https://doi.org/doi:10.1186/s12864-022-08357-3
 Imports: stats, S4Vectors, BiocGenerics (>= 0.18.0), BSgenome (>=
         1.40.0), VariantAnnotation (>= 1.18.1), dplyr (>= 0.8.3),
         tibble(>= 2.1.3), purrr (>= 0.3.2), tidyr (>= 1.0.0), stringr
@@ -43,7 +43,7 @@
         1.8.8), IRanges (>= 2.6.0), GenomeInfoDb (>= 1.12.0),
         Biostrings (>= 2.40.0), ggdendro (>= 0.1-20), cowplot (>=
         0.9.2), ggalluvial (>= 0.12.2), RColorBrewer, methods
-Depends: R (>= 4.1.0), GenomicRanges (>= 1.24.0), NMF (>= 0.20.6)
+Depends: R (>= 4.2.0), GenomicRanges (>= 1.24.0), NMF (>= 0.20.6)
 Suggests: BSgenome.Hsapiens.UCSC.hg19 (>= 1.4.0), BiocStyle (>= 2.0.3),
         TxDb.Hsapiens.UCSC.hg19.knownGene (>= 3.2.2), biomaRt (>=
         2.28.0), gridExtra (>= 2.2.1), rtracklayer (>= 1.32.2), ccfindR
@@ -55,12 +55,12 @@
 Encoding: UTF-8
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/MutationalPatterns
-git_branch: RELEASE_3_14
-git_last_commit: eced82e
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 4908f42
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 22:14:31 UTC; biocbuild
+Packaged: 2022-04-26 21:30:18 UTC; biocbuild
 Author: Freek Manders [aut] (<https://orcid.org/0000-0001-6197-347X>),
   Francis Blokzijl [aut] (<https://orcid.org/0000-0002-8084-8444>),
   Roel Janssen [aut] (<https://orcid.org/0000-0003-4324-5350>),
