=== debian/changelog ===
r-bioc-mutationalpatterns (3.6.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 07:41:54 +0200

r-bioc-mutationalpatterns (3.4.1+dfsg-2) unstable; urgency=medium

  * Add autopkgtest-pkg-r.conf
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Fri, 11 Mar 2022 12:11:16 +0100

r-bioc-mutationalpatterns (3.4.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 11 Mar 2022 06:58:42 +0100
