=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
                r-cran-cowplot,
                r-cran-ggalluvial,
                r-cran-rcolorbrewer
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-mutationalpatterns
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-mutationalpatterns.git
 Homepage: https://bioconductor.org/packages/MutationalPatterns/
