## r-bioc-mutationalpatterns 3.8.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -16,7 +16,7 @@
     mutational signatures on a single sample level. MutationalPatterns integrates
     with common R genomic analysis workflows and allows easy association with
     (publicly available) annotation data.
-Version: 3.6.0
+Version: 3.8.0
 Date: 2022-03-04
 Authors@R: c(
     person("Freek", "Manders", email = "F.M.Manders@prinsesmaximacentrum.nl", role = c("aut"), 
@@ -55,12 +55,12 @@
 Encoding: UTF-8
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/MutationalPatterns
-git_branch: RELEASE_3_15
-git_last_commit: 4908f42
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 98155a5
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 21:30:18 UTC; biocbuild
+Packaged: 2022-11-01 22:23:50 UTC; biocbuild
 Author: Freek Manders [aut] (<https://orcid.org/0000-0001-6197-347X>),
   Francis Blokzijl [aut] (<https://orcid.org/0000-0002-8084-8444>),
   Roel Janssen [aut] (<https://orcid.org/0000-0003-4324-5350>),
