## r-bioc-mutationalpatterns 3.8.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -16,8 +16,8 @@
     mutational signatures on a single sample level. MutationalPatterns integrates
     with common R genomic analysis workflows and allows easy association with
     (publicly available) annotation data.
-Version: 3.8.0
-Date: 2022-03-04
+Version: 3.8.1
+Date: 2023-01-11
 Authors@R: c(
     person("Freek", "Manders", email = "F.M.Manders@prinsesmaximacentrum.nl", role = c("aut"), 
     comment = c(ORCID = "0000-0001-6197-347X")),
@@ -29,7 +29,7 @@
     comment = c(ORCID = "0000-0001-5665-3711")),
     person("Rurika", "Oka", role = "ctb",
     comment = c(ORCID = "0000-0003-4107-7250")),
-    person("Mark", "van Roosmalen", email = "M.J.vanRoosmalen-3@prinsesmaximacentrum.nl", role = "cre"),
+    person("Mark", "van Roosmalen", email = "vanBoxtelBioinformatics@prinsesmaximacentrum.nl", role = "cre"),
     person("Ruben", "van Boxtel", role = c("aut", "cph"),
     comment = c(ORCID = "0000-0003-1285-2836")),
     person("Edwin", "Cuppen", role = "aut",
@@ -56,11 +56,11 @@
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/MutationalPatterns
 git_branch: RELEASE_3_16
-git_last_commit: 98155a5
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_last_commit: b3e71ed
+git_last_commit_date: 2023-01-26
+Date/Publication: 2023-01-26
 NeedsCompilation: no
-Packaged: 2022-11-01 22:23:50 UTC; biocbuild
+Packaged: 2023-01-26 22:27:03 UTC; biocbuild
 Author: Freek Manders [aut] (<https://orcid.org/0000-0001-6197-347X>),
   Francis Blokzijl [aut] (<https://orcid.org/0000-0002-8084-8444>),
   Roel Janssen [aut] (<https://orcid.org/0000-0003-4324-5350>),
@@ -69,4 +69,4 @@
   Mark van Roosmalen [cre],
   Ruben van Boxtel [aut, cph] (<https://orcid.org/0000-0003-1285-2836>),
   Edwin Cuppen [aut] (<https://orcid.org/0000-0002-0400-9542>)
-Maintainer: Mark van Roosmalen <M.J.vanRoosmalen-3@prinsesmaximacentrum.nl>
+Maintainer: Mark van Roosmalen <vanBoxtelBioinformatics@prinsesmaximacentrum.nl>
