=== debian/changelog ===
r-bioc-mutationalpatterns (3.8.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 31 Jan 2023 15:02:55 +0100

r-bioc-mutationalpatterns (3.8.0+dfsg-2) unstable; urgency=medium

  * Fix test suite issue to work with upgraded stringr

 -- Andreas Tille <tille@debian.org>  Thu, 26 Jan 2023 11:27:04 +0100

r-bioc-mutationalpatterns (3.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Nov 2022 07:36:18 +0100
