=== debian/changelog ===
r-bioc-mutationalpatterns (3.10.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 21:52:37 +0200
