## r-bioc-mutationalpatterns 3.12.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -16,7 +16,7 @@
     mutational signatures on a single sample level. MutationalPatterns integrates
     with common R genomic analysis workflows and allows easy association with
     (publicly available) annotation data.
-Version: 3.10.0
+Version: 3.12.0
 Date: 2023-01-11
 Authors@R: c(
     person("Freek", "Manders", email = "F.M.Manders@prinsesmaximacentrum.nl", role = c("aut"), 
@@ -55,12 +55,12 @@
 Encoding: UTF-8
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/MutationalPatterns
-git_branch: RELEASE_3_17
-git_last_commit: 1ee8048
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 072c251
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-04-25 22:06:03 UTC; biocbuild
+Packaged: 2023-10-24 22:18:47 UTC; biocbuild
 Author: Freek Manders [aut] (<https://orcid.org/0000-0001-6197-347X>),
   Francis Blokzijl [aut] (<https://orcid.org/0000-0002-8084-8444>),
   Roel Janssen [aut] (<https://orcid.org/0000-0003-4324-5350>),
