=== debian/changelog ===
r-bioc-mutationalpatterns (3.12.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 01 Dec 2023 11:44:29 +0100
