=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-r (>= 20210218),
+               dh-r,
                r-base-dev,
                r-bioc-genomicranges,
                r-cran-nmf,
@@ -13,10 +13,10 @@
                r-bioc-biocgenerics,
                r-bioc-bsgenome,
                r-bioc-variantannotation,
-               r-cran-dplyr (>= 0.8.3),
-               r-cran-tibble (>= 2.1.3),
-               r-cran-purrr (>= 0.3.2),
-               r-cran-tidyr (>= 1.0.0),
+               r-cran-dplyr,
+               r-cran-tibble,
+               r-cran-purrr,
+               r-cran-tidyr,
                r-cran-stringr,
                r-cran-magrittr,
                r-cran-ggplot2,
