=== debian/changelog ===
r-bioc-mutationalpatterns (3.14.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 12:37:59 +0200

r-bioc-mutationalpatterns (3.14.0+dfsg-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 22 Jul 2024 14:19:34 +0200

r-bioc-mutationalpatterns (3.14.0+dfsg-1~0exp) experimental; urgency=medium

  * Team upload
  * New upstream version. Closes: #1070842
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 11 Jul 2024 13:42:37 +0200
