=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-genomicranges,
+               r-bioc-genomicranges (>= 1.56.1),
                r-cran-nmf,
-               r-bioc-s4vectors,
-               r-bioc-biocgenerics,
-               r-bioc-bsgenome,
-               r-bioc-variantannotation,
+               r-bioc-s4vectors (>= 0.42.1),
+               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-bsgenome (>= 1.72.0),
+               r-bioc-variantannotation (>= 1.50.0),
                r-cran-dplyr,
                r-cran-tibble,
                r-cran-purrr,
@@ -21,9 +21,9 @@
                r-cran-magrittr,
                r-cran-ggplot2,
                r-cran-pracma,
-               r-bioc-iranges,
-               r-bioc-genomeinfodb,
-               r-bioc-biostrings,
+               r-bioc-iranges (>= 2.38.1),
+               r-bioc-genomeinfodb (>= 1.40.1),
+               r-bioc-biostrings (>= 2.72.1),
                r-cran-ggdendro,
                r-cran-cowplot,
                r-cran-ggalluvial,
@@ -37,9 +37,23 @@
 Package: r-bioc-mutationalpatterns
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-genomicranges (>= 1.56.1),
+         r-bioc-s4vectors (>= 0.42.1),
+         r-bioc-biocgenerics (>= 0.50.0),
+         r-bioc-bsgenome (>= 1.72.0),
+         r-bioc-variantannotation (>= 1.50.0),
+         r-bioc-iranges (>= 2.38.1),
+         r-bioc-genomeinfodb (>= 1.40.1),
+         r-bioc-biostrings (>= 2.72.1)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocstyle (>= 2.32.1),
+          r-bioc-biomart (>= 2.60.1),
+          r-cran-gridextra (>= 2.2.1),
+          r-bioc-rtracklayer (>= 1.64.0),
+          r-bioc-genomicfeatures (>= 1.56.0),
+          r-bioc-annotationdbi (>= 1.66.0)
 Description: GNU R comprehensive genome-wide analysis of mutational processes
  This BioConductor package provides an extensive toolset for the
  characterization and visualization of a wide range of mutational patterns
